Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046020
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[New POS] Restaurantsmajorhave not tried2021-03-09 09:592021-04-09 18:52
ReporterjmelinView Statuspublic 
Assigned Tomtaal 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version7.x
OS VersionOpenbravo Appliance 14.04Database version9.3.xAnt version1.9.x
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046020: JIRA 1418 - Stock server window - Column label truncated

DescriptionThe label of some column name are truncated
Steps To ReproduceConnect to stock label window
TagsNo tags attached.
Attached Filespng file icon truncate_label_20210309.PNG [^] (21,276 bytes) 2021-03-09 09:59


png file icon Capture.PNG [^] (41,790 bytes) 2021-04-01 15:22


png file icon Screenshot from 2021-04-08 13-57-42.png [^] (93,101 bytes) 2021-04-08 13:57

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0127079)
jmelin (developer)
2021-04-01 15:21

After the latest update (2021/04/01), the problem happens again
(0127087)
mtaal (manager)
2021-04-05 18:25

MR needs to be approved:
https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/441 [^]

- Issue History
Date Modified Username Field Change
2021-03-09 09:59 jmelin New Issue
2021-03-09 09:59 jmelin Assigned To => Retail
2021-03-09 09:59 jmelin File Added: truncate_label_20210309.PNG
2021-03-09 09:59 jmelin Triggers an Emergency Pack => No
2021-03-09 13:00 guilleaer Assigned To Retail => mtaal
2021-03-09 15:57 jmelin Summary Stock server window - Column label truncated => JIRA 1418 - Stock server window - Column label truncated
2021-03-17 17:04 mtaal Status new => scheduled
2021-03-18 00:27 mtaal Status scheduled => resolved
2021-03-18 00:27 mtaal Resolution open => fixed
2021-03-24 08:35 guilleaer Review Assigned To => guilleaer
2021-03-24 08:35 guilleaer Status resolved => closed
2021-04-01 15:21 jmelin Note Added: 0127079
2021-04-01 15:21 jmelin Status closed => new
2021-04-01 15:21 jmelin Resolution fixed => open
2021-04-01 15:22 jmelin File Added: Capture.PNG
2021-04-05 18:24 mtaal Status new => scheduled
2021-04-05 18:25 mtaal Note Added: 0127087
2021-04-08 13:57 mtaal File Added: Screenshot from 2021-04-08 13-57-42.png
2021-04-08 13:57 mtaal Status scheduled => resolved
2021-04-08 13:57 mtaal Resolution open => fixed
2021-04-09 18:52 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker